<!--@subject {{trans " Email from %store_name" store_name=$store.getFrontendName()}} @-->
{{template config_path="design/email/header_template"}}
 
<table>
    <tr class="email-info">
         <td>
            <h1>Thank You for subscription !</h1>
        </td>
    </tr>
</table>
 
{{template config_path="design/email/footer_template"}}